﻿@model LabMaintanance6.Models.tech2

@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_layout.cshtml";
}



<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>Action Record</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            Technician Name
        </dt>

        <dd>
            @Html.DisplayFor(model => model.technicianName)
        </dd>

        <dt>
            Action Description
        </dt>

        <dd>
            @Html.DisplayFor(model => model.action_description)
        </dd>

        <dt>
            Action Date
        </dt>

        <dd>
            @Html.DisplayFor(model => model.action_date)
        </dd>

        <dt>
            Name of the Item
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Complain.Name_Of_the_Item)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Delete" class="btn btn-default" /> |
            @Html.ActionLink("Back to List", "Index")
        </div>
    }
</div>
